$pageFixedHeight: calc(100vh - 5rem);

.main-templates-section {
  @apply flex flex-row justify-between items-start mt-0 mdCustom:mt-20 mx-auto;
}

.templates-sections {
  @apply overflow-y-auto;

  height: $pageFixedHeight;
  max-height: $pageFixedHeight;
  min-height: $pageFixedHeight;

  scrollbar-width: thin;
  scrollbar-color: var(--primary) transparent;

  &::-webkit-scrollbar {
    width: 20px;
  }

  &::-webkit-scrollbar-track {
    background: rgba(228, 230, 235, 0.6);
    border-left: 9px solid var(--lessDark);
    border-right: 9px solid var(--lessDark);
  }

  &::-webkit-scrollbar-thumb {
    background: var(--primary);
    border-left: 7px solid var(--lessDark);
    border-right: 7px solid var(--lessDark);
  }
}

.cv-review-section {
  @extend .templates-sections;
  @apply py-5 flex flex-col justify-start items-center w-full overflow-y-auto;
}

.templates-list {
  @extend .templates-sections;
  @apply px-5 pt-1.5;
}

.template-element {
  width: 100%;
}

.template-image {
  position: relative;

  svg {
    position: relative;
    bottom: 50%;
    margin: auto;
    width: 50px;
    height: 50px;
  }
}

.template-image::after {
  @apply w-40 h-56;

  content: ""; // ::before and ::after both require content
  position: absolute;
  top: 0;
  left: 0;
  background: rgba(149,41,255,0.2);
  border: 4px solid #9529ff;
}

.template-resume-ph {
  min-height: 1200px;
  @media (max-width: 887px) {
    width: 98%;
    min-height: 60%;
  }
}
